<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rl_show_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="单据类型"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_show_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_id"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="单据编号"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="金额"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_from_account"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="源账户"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_from_account"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:id="@+id/rl_to_account"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="目标账户"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_to_account"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>


        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="操作人"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_operating"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@color/white"
            android:gravity="center"
            android:paddingHorizontal="20mm"
            android:paddingVertical="15mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="生成时间"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="销售二公司"
                android:textColor="@color/flexible_text_sup"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1mm"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingHorizontal="20mm"
            android:paddingVertical="10mm">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="生成原因"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="3mm"
                android:text="权限：无"
                android:textColor="@color/main_sup_color"
                android:textSize="12sp" />


        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>